Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:22:30 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div dir="auto">No body contacted me before </div>
<div dir="auto">And you already have my contact number and my address , so I don’t know why you are asking for it again!!!</div>
<div dir="auto">Anyway this my contact number : 39181432</div>
<div dir="auto">Address: House No : 1820 , Road : 4158 , block no : 441 , North Sehla </div>
<div dir="auto">Even if I don’t respond to my mobile number, There is a bell in my house which I except you to use !!!</div>
<div dir="auto"><br></div>
<div dir="auto">Nothing has changed and I do expect the delivery to be done no later than today !!!</div>
<div dir="auto"> If your delivery is not done today, I do except a refund from your side because I will not accept this and this is the last time I order from max</div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021 at 10:30 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Zahra,<br><br>Thank you for your prompt response<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 7444352095 is placed successfully on Mar 22, 2021 and our courier team tried to contact you on 39181432 regarding delivery of your order  on Mar-27-2021 and Mar-23-2021 but there is no response from your end.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the courier team.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296540